/*
 * Amazon Payments
 * 11/29/2016
 */

/* todo: temp override */
#cc_header {
	font-size: 18px;
	font-family: 'freight-sans-pro'; font-weight: bold; 
	padding-top: 10px; 
	padding-bottom: 15px; 
	float: none; /* todo: temp override */
	margin-right: auto; /* todo: temp override */
}

/* todo: temp override */
#cc_row {
	margin-top: auto;
}

.amazon-payments-button {
	display: none;
	width: 200px;
	height: 45px;
	margin: 20px auto 25px auto;
	/* background-image: url('/images/amazon-payments-button-LwA.png'); */
	cursor: pointer; 
	cursor: hand;
}

.radio_img_amazon_payments {
	padding: 1px 0px;
}

